#userForm {
     background: #ffffff none repeat scroll 0px 0px;
     /* padding: 20px; */
     /* color: #fff; */
     margin:  0 auto;
}

.vendor-frm #userForm {
    background: #f6f6f6 none repeat scroll 0px 0px;
    padding: 20px;
    /* color: #fff; */
    width: 100%;
    margin: 0 auto;
}

form#userForm {}

#password {
     height: auto;
     width: 40px ! important;
}

#userForm h2 {
     font-size: 22pt;
     margin: 0px 0px 10px;
     padding: 0px;
}

#userForm input[type="submit"] {
     background: #ee3137 none repeat scroll 0% 0%;
     font-size: 19px ! important;
     margin-top: 5px;
     width: 120px;
     padding: 13px;
     border: none;
     box-shadow: none;
     color: #fff;
     border-radius: 0;
}

#userForm .rsform-block-passphrase {
     margin-top: 10px;
}

#userForm .rsform-block-passphrase .formControls {
     float: left;
     width: 13%;
}

#userForm .rsform-block-passphrase .formControlLabel {
     float: left;
     line-height: 25px;
     width: 21%;
}

#userForm input[type="text"] {
     height: 40px;
}
.formValidation{
    display: none !important;
}

#userForm input, #userForm select, #userForm textarea {
     width: 100%;
}
.rsform-block-password .formControlLabel{
    float:left !important;
    display:inline-block;
    width: auto !important;
}
#userForm .rsform-block {
     margin-bottom: 0;
     margin-top: 10px;
}
